nnpc.net
当前位置:首页 >> FlAsh BuilDEr4不能创建FlAsh项目??? >>

FlAsh BuilDEr4不能创建FlAsh项目???

不需要,但是你的CS5不能是绿色版,我目前用的这个是1G左右的版本,没有如上问题.如果你的的确是绿色版cs5,我觉得最好重新下载个完全版的.

这个是空指针错误, 你检查一下你的参数, 绝对是你的某个变量是空值

这样的, 在你电脑的这个位置里面已经有了一个叫HelloWorld的项目,只是在flash builder里面没有显示,你直接去这个目录下面删掉HelloWorld这个文件夹,再创建就ok了

不,完全支持,是FB4.5吗?一般发生这种情况有以下3种可能:1.FB4.5的小bug,等你下次打开此项目或者保存后切换到其他标签页再切回来,这个黄色的线就没了2.跟你的Flash CS5(or Flash CS5.5)有关,如果1不能解决你的问题,请重装Flash3.1.2都都不能解决问题,那就是FB自己的问题,重装FB4.RP问题,这个还是多扶老太太多马路吧,不过应该不走到这一步的

这么简单的应用,直接写在mxml中就可以了注意用相对路径.再看看别人怎么说的.

在flash builder 中新建一个 AS3项目 ,然后把 flash cs5建的项目复制进去.

这个问题很多人都遇到过,不过有很多原因造成这样,检查下面的:1)运行安装文件的时候,你是否右键点击“Run As Administrator"2) 检查安装目录里面是否有特殊字符比如D:\- Software\ Adobe Flash Builder 4 Installer\Adobe Flash Builder 4 Standalone\payloads\Microsoft_VC80_CRT_x86这里那个个"-"3)你登陆用户名当作为administrator时候是不是无特殊字符4)检查你的payloads 文件夹,找到Microsoft_VC90_ATL_x86.msi,点击直接安装看有什么问题

这个需要跟java amf网关交互的.我这里有一个跟lcds交互的例子,请前看看希望对你 有帮助 http://hi.baidu.com/bluflowers/blog/item/34b09b54060585193b293555.html.或者看lcds文档

flex项目就可以,有swfloader组件可以导入swf

选中你要到处的项目: 然后项目--到处发行版本(release版本)然后就在你的项目文件夹下面有一个bin-release文件夹 就是到处版本了不过flash builer提交的版本貌似有点问题,最好用flash CS5(或者CS4 CS3) 新建一个空项目保存在你项目的src文件夹内 在右边属性栏的绑定类的地方写上你的主文档类然后发布就好了

网站首页 | 网站地图
All rights reserved Powered by www.nnpc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com